.overFlow {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.topic_card {
  background-color: #66615b;
  // left: 4%;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  width: auto !important;
  margin: -1px 0px -1px -1px !important;
}
// .topic_card2 {
//   background-color: #fd822b;
//   // left: 4%;
//   border-top-left-radius: 10px;
//   border-bottom-left-radius: 10px;
//   width: auto !important;
// }
.text_direction {
  writing-mode: vertical-lr;
  text-orientation: mixed;
  vertical-align: middle;
  transform: rotate(539deg);
  height: 81px;
  text-align: -webkit-center;
  writing-mode: tb;
  //white-space: nowrap;
}
.topic_card_hover {
  background-color: #66615b;
  border-top-left-radius: 10px !important;
  border-top-right-radius: 10px;
  width: auto !important;

  margin: -1px -1px -1px 0px !important;
}
// .topic_card_hover2 {
//   background-color: #fd822b;
//   border-top-left-radius: 10px !important;
//   border-top-right-radius: 10px;
// }
.width_input {
  min-width: 350px;
}
.optical_icon {
  opacity: 1 !important;
}
.top_up {
  top: -11px;
  text-align-last: right;
}
.b_card_topic {
  border: 1px solid #66615b !important;
}
.btn_pointer {
  cursor: pointer;
}
.line_space {
  line-height: 1.6rem;
}
.fixedCircle {
  background-color: #ddd;
  // position: absolute;
  // left: 75%;
  // top: -17%;
  // margin-left: -100px; /*half the width*/
  background-color: #fff;
  border: 3px solid #fd822b;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.check_circle {
  font-size: 1rem !important;
  font-weight: 900 !important;
  color: #fd822b;
  text-align: center !important;
  position: relative;
  left: 1px;
  top: 1px;
}

.Checked_check_circle {
  border: 1px solid black;
  background-color: red;
}

.custom_select {
  width: 100%;
  min-width: 11ch;
  max-width: 20ch;
  border: 1px solid #dfdfdf;
  border-radius: 0.25em;
  padding: 0.15em 0.25em !important;

  cursor: pointer;
  line-height: 1;
  background-color: #fff;
  background-image: linear-gradient(to top, #f9f9f9, #fff 33%);
  margin: auto;
}

/*style the arrow inside the select element:*/
.custom_select:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: rgb(230, 179, 179) transparent transparent transparent;
}
.custom_select:focus + .focus {
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  border: 2px solid var(--select-focus);
  border-radius: inherit;
}
.padding_style {
  padding: 15px 1px 10px 1px !important;
  // margin-left: -5px !important;
}
.margin_style {
  margin-right: -15px !important;
}
.check_label {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding-left: 25px;
  margin-right: 10px;
  line-height: 26px;
  margin-bottom: 0;
}
.top_padding {
  padding-top: 12px !important;
}
.imageShow_editPost {
  margin-top: -6.3rem;
  vertical-align: top;
  font-weight: 900;
  color: red;
  margin-left: 4.8rem;
  border: 1px solid gray;
  /* width: 20px; */
  background-color: white;
}
.file_border {
  border: dashed 1px gray;
  padding-bottom: 5px;
}
.upload_Container {
  // width: 490px;
  border-style: outset;
}
.fixedButton {
  background-color: #ddd;
  position: absolute;
  left: 75%;
  top: 40%;
  margin-left: 49px;
  background-color: #fff;
  border: 3px solid #fd822b;
  height: 33px;
  width: 33px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

.fixedButtonShadow {
  filter: drop-shadow(0 0 0.3rem crimson);
}
.check_circle_card {
  font-size: 1rem !important;
  font-weight: 900 !important;
  color: #0f0802;
  text-align: center !important;
  margin-top: -8px;
}
.mange_circle {
  font-size: 1.2rem !important;
  font-weight: 900 !important;
  color: #fd822b;
  text-align: center !important;
  padding-top: 0.1rem;
  padding-left: 0.1rem;
}
.fixedButton_edit {
  background-color: #ddd;
  position: absolute;
  left: 68%;
  top: 34%;
  margin-left: 49px;
  background-color: #fff;
  //   border: 3px solid #fd822b;
  height: 33px;
  width: 33px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.div_up {
  transition: transform 0.2s;
  margin: 0 auto;
}

.div_up:hover {
  transform: scale(1.2);
  /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.styleEvent {
  margin-right: 2px;
  display: block !important;
  position: absolute;
  top: 150px;
  left: 250px !important;
  z-index: 2;
}
